## rust-stdweb-internal-macros 0.2.5

=== debian/changelog ===
rust-stdweb-internal-macros (0.2.5-1) unstable; urgency=medium

  * Package stdweb-internal-macros 0.2.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 09:58:56 +0100

rust-stdweb-internal-macros (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Update stdweb-internal-macros 0.2.2 from crates.io using debcargo 2.2.9
  * Remove obsolete patch

  [ kpcyrd ]
  * Package stdweb-internal-macros 0.2.0 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 16 Nov 2018 12:54:08 +0100
