=== debian/control ===
Source: rust-stdweb-internal-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base-x-0.2+default-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-sha1-0.6+default-dev <!nocheck>,
 librust-syn-0.15+clone-impls-dev <!nocheck>,
 librust-syn-0.15+full-dev <!nocheck>,
 librust-syn-0.15+parsing-dev <!nocheck>,
 librust-syn-0.15+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stdweb-internal-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stdweb-internal-macros
Homepage: https://github.com/koute/stdweb

Package: librust-stdweb-internal-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base-x-0.2+default-dev,
 librust-proc-macro2-0.4+default-dev,
 librust-quote-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-sha1-0.6+default-dev,
 librust-syn-0.15+clone-impls-dev,
 librust-syn-0.15+full-dev,
 librust-syn-0.15+parsing-dev,
 librust-syn-0.15+printing-dev
Provides:
 librust-stdweb-internal-macros+default-dev (= ${binary:Version}),
 librust-stdweb-internal-macros-0-dev (= ${binary:Version}),
 librust-stdweb-internal-macros-0+default-dev (= ${binary:Version}),
 librust-stdweb-internal-macros-0.2-dev (= ${binary:Version}),
 librust-stdweb-internal-macros-0.2+default-dev (= ${binary:Version}),
 librust-stdweb-internal-macros-0.2.5-dev (= ${binary:Version}),
 librust-stdweb-internal-macros-0.2.5+default-dev (= ${binary:Version})
Description: Internal procedural macros for the `stdweb` crate - Rust source code
 This package contains the source for the Rust stdweb-internal-macros crate,
 packaged by debcargo for use with cargo and dh-cargo.
