## rust-stdweb-internal-macros 0.2.9

=== debian/changelog ===
rust-stdweb-internal-macros (0.2.9-1) unstable; urgency=medium

  * Package stdweb-internal-macros 0.2.9 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 05 Nov 2019 04:29:21 +0100

rust-stdweb-internal-macros (0.2.7-1) unstable; urgency=medium

  * Package stdweb-internal-macros 0.2.7 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 28 Sep 2019 11:45:16 +0200
