=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb-internal-macros 0.2.9 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb-internal-macros 0.2.9 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-stdweb-internal-macros-dev
Restrictions: allow-stderr, skip-not-installable
